# Bulgarian translation of notifier po file.
# Copyright (C) 2005 THE notifier'S COPYRIGHT HOLDER
# This file is distributed under the same license as the notifier package.
# Alexander Shopov <ash@contact.bg>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: notifier HEAD\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-12-13 09:09+0200\n"
"PO-Revision-Date: 2005-12-12 23:31+0200\n"
"Last-Translator: Alexander Shopov <ash@contact.bg>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../src/eggtrayicon.c:118
msgid "Orientation"
msgstr "Ориентация"

#: ../src/eggtrayicon.c:119
msgid "The orientation of the tray."
msgstr "Ориентацията на тавата."

#: ../src/main.c:30
msgid "Exit"
msgstr "Изход"
